
csdk.event.on('formRendered', function(){

    try {
        if(cmp.href.getParam().qc = "ext") {
            document.getElementById("relationBtns").style.display="none";
            document.getElementById("attachment_wrap").style.display="none";
        }
    } catch(e) {

    }

});
